:root {
    --black: #0A0A0A;
    --gray: #373737;
    --red: #f24841;
    --dark: #2a2a2a;
}
@font-face {
    font-family: 'TTSupermolot-BlackItalic';
    src: url('/fonts/ttsupermolot-blackitalic.eot'); /* IE 9 Compatibility Mode */
    src: url('/fonts/ttsupermolot-blackitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
        url('/fonts/ttsupermolot-blackitalic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/fonts/ttsupermolot-blackitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
        url('/fonts/ttsupermolot-blackitalic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/fonts/ttsupermolot-blackitalic.svg#ttsupermolot-blackitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}
body {
    padding: 160px 0 0;
    margin: 0;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    background: var(--black);
}
* {
	box-sizing: border-box;
	outline: none;
}
a {
    text-decoration: none;
    color: #fff;
}
.hidden {
    display: none;
}
.container {
    max-width: 1400px;
    margin: 0 auto;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
ul.mod-menu.mod-list.nav.topnav a {
    color: #fff;
    font-weight: 500;
}
ul.mod-menu.mod-list.nav.topnav a:hover {
    color: #3daaff;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
    flex-wrap: wrap;
}
.grid {
    display: grid;
}
ul.mod-menu.mod-list.nav {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.mod-menu.mod-list.nav>li a {
    padding: 5px 10px;
    display: inline-block;
}
ul.mod-menu.mod-list.nav>li a.hidden {
    display: none;
}
.nav-toggler span {
    display: block;
    width: 100%;
    height: 3px;
    background: #fff;
    position: absolute;
    transition: .3s;
}
.nav-toggler {
    position: relative;
    width: 25px;
    height: 17px;
    cursor: pointer;
    display: none;
}
.nav-toggler:hover span {
    background: #3daaff;
}
.nav-toggler:hover span.tog-bottom {
    width: 100%;
}
span.tog-bottom {
    bottom: 0;
    width: 70%;
}
span.tog-center {
    top: calc(50% - 1.5px);
}
.socs.flex a {
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: var(--dark);
    color: var(--red);
    align-items: center;
    justify-content: center;
    transition: .3s;
}
.socs.flex a:hover {
    background: var(--red);
    color:#fff;
}
.socs.flex {
    gap: 10px;
}
ul.mod-menu.mod-list.nav {
    background: var(--dark);
    padding: 7px 20px;
    border-radius: 30px;
}
header.header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
}
.logo {
    margin-bottom: -120px;
}
.container-slider {
    width: 65%;
}
.tren-card {
    width: calc(35% - 60px);
    background: var(--dark);
}
.top-inner.flex {
    align-items: unset;
}
.tren-card {
    padding: 20px;
    border-radius: 30px;
    align-items: flex-end;
    position: relative;
}
.tren-info {
    text-align: center;
    padding: 23px;
    background: var(--gray);
    border-radius: 20px;
    position: absolute;
    width: calc(100% - 40px);
    bottom: 20px;
    left: 20px;
}
.tren-name {
    font-size: 20px;
}
section#top {
    padding: 0 0 120px;
}
.lbl {
    width: fit-content;
    margin: -35px auto 18px;
    background: var(--gray);
    padding: 5px 15px;
    border-radius: 20px;
}
.tren-img {
    padding: 0px 0 102px;
}
.about.grid {
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}